[HEADER]
VERSION=3
CAMERA_COUNT=9
SET_NAME=TV 1

[CAMERA_0]
NAME=TV1
POSITION=161.72 ,25.4741 ,-58.632
FORWARD=0.999225 ,-0.0324941 ,0.0221902
UP=0.0324861 ,0.999472 ,0.000721542
MIN_FOV=18
MAX_FOV=38
IN_POINT=0.93
OUT_POINT=0.029
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=TV2
POSITION=-539.422 ,26.4335 ,134.676
FORWARD=0.964222 ,-0.0234975 ,-0.264054
UP=0.0226633 ,0.999723 ,-0.00620633
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.029
OUT_POINT=0.156
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=TV3
POSITION=-520.923 ,24.1511 ,84.3715
FORWARD=0.88398 ,-0.0744308 ,0.461562
UP=0.0659784 ,0.997225 ,0.0344501
MIN_FOV=18
MAX_FOV=18
IN_POINT=0.156
OUT_POINT=0.195
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=TV4
POSITION=-1022.66 ,29.3818 ,-18.2682
FORWARD=0.964966 ,-0.0309947 ,0.260529
UP=0.0299234 ,0.999518 ,0.00807908
MIN_FOV=6
MAX_FOV=6
IN_POINT=0.195
OUT_POINT=0.342
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=TV5
POSITION=-523.209 ,72.8056 ,60.2197
FORWARD=-0.919666 ,-0.137563 ,-0.367809
UP=-0.127725 ,0.99049 ,-0.0510824
MIN_FOV=4
MAX_FOV=4
IN_POINT=0.342
OUT_POINT=0.501
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=TV6
POSITION=138.637 ,35.9086 ,-137.172
FORWARD=-0.934734 ,-0.041488 ,0.352954
UP=-0.0388129 ,0.999138 ,0.0146554
MIN_FOV=10
MAX_FOV=10
IN_POINT=0.501
OUT_POINT=0.64
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=TV7
POSITION=650.062 ,41.031 ,-209.599
FORWARD=-0.982054 ,-0.0368253 ,0.185004
UP=-0.0361883 ,0.99932 ,0.00681709
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.64
OUT_POINT=0.755
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=TV8
POSITION=766.402 ,30.5475 ,243.961
FORWARD=0.185827 ,-0.0316613 ,-0.98208
UP=0.00588659 ,0.999498 ,-0.0311091
MIN_FOV=7
MAX_FOV=7
IN_POINT=0.755
OUT_POINT=0.858
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=TV9
POSITION=598.745 ,24.9334 ,-13.3766
FORWARD=0.438661 ,-0.0348244 ,0.897983
UP=0.0152859 ,0.99939 ,0.0312919
MIN_FOV=13
MAX_FOV=13
IN_POINT=0.858
OUT_POINT=0.929
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

